/*     441695 : 한줄 텍스트      */
.text__441695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__441695__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__441695__ p {font-size:15px}
}

/*     441705 : 실선      */
.solid_line__441705__ {display:block;position:relative;width:100%;height:20px}
.solid_line__441705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0256d0}

.solid_line__441705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__441705__ {height:20px}
}

/*     441715 : 타이틀 텍스트      */
.title__441715__ {font-size:0}
.title__441715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__441715__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__441715__.style_top p {padding-top:10px}
.title__441715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__441715__.style_right p {padding-right:14px}
.title__441715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__441715__.style_bottom p {padding-bottom:12px}
.title__441715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__441715__.style_left p {padding-left:14px}
.title__441715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__441715__.style_circle1 p {padding-left:18px}
.title__441715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__441715__.style_circle2 p {padding-left:18px}
.title__441715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__441715__ p {font-size:24px}
	.title__441715__.style_top p:before {width:24px}
	.title__441715__.style_right p:before {height:24px}
	.title__441715__.style_bottom p:before {width:24px}
	.title__441715__.style_left p:before {height:24px}
}

/*     441675 : 이미지 리스트      */
.img_tile__441675__ {margin:0 -5px;}
.img_tile__441675__:after {content:''; display:block; clear:both;}
.img_tile__441675__ * {box-sizing:border-box;}
.img_tile__441675__ .item {float:left; position:relative; padding:5px;}
.img_tile__441675__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__441675__ .figure {display:block;}
.img_tile__441675__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__441675__ .caption {display:block; position:relative; padding:15px;}
.img_tile__441675__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__441675__ .caption > span:first-child {margin-top:0;}
.img_tile__441675__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__441675__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__441675__ .item {width:100%;}
.col_m_2__441675__ .item {width:50%;}
.col_m_3__441675__ .item {width:33.3334%;}
.col_m_4__441675__ .item {width:25%;}
.col_m_1__441675__ .item,
.col_m_2__441675__ .item2n,
.col_m_3__441675__ .item3n,
.col_m_4__441675__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__441675__ {margin:0 -10px;}
	.img_tile__441675__ .item {padding:10px;}
	.img_tile__441675__ .caption {padding:20px;}
	.img_tile__441675__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__441675__ .caption > span.subject {font-size:16px;}
	.img_tile__441675__ .caption > span.content {font-size:14px;}

	.col_m_1__441675__ .item,
	.col_m_2__441675__ .item2n,
	.col_m_3__441675__ .item3n,
	.col_m_4__441675__ .item4n {clear:none;}

	.col_t_1__441675__ .item {width:100%;}
	.col_t_2__441675__ .item {width:50%;}
	.col_t_3__441675__ .item {width:33.3334%;}
	.col_t_4__441675__ .item {width:25%;}
	.col_t_5__441675__ .item {width:20%;}
	.col_t_6__441675__ .item {width:16.6666%;}
	.col_t_1__441675__ .item,
	.col_t_2__441675__ .item2n,
	.col_t_3__441675__ .item3n,
	.col_t_4__441675__ .item4n,
	.col_t_5__441675__ .item5n,
	.col_t_6__441675__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__441675__ .caption {padding:25px;}
	.img_tile__441675__ .caption > span {margin-top:10px;}
	.img_tile__441675__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__441675__ .caption > span.content {font-size:15px;}

	.col_t_1__441675__ .item,
	.col_t_2__441675__ .item2n,
	.col_t_3__441675__ .item3n,
	.col_t_4__441675__ .item4n,
	.col_t_5__441675__ .item5n,
	.col_t_6__441675__ .item6n {clear:none;}

	.col_pc_1__441675__ .item {width:100%;}
	.col_pc_2__441675__ .item {width:50%;}
	.col_pc_3__441675__ .item {width:33.3334%;}
	.col_pc_4__441675__ .item {width:25%;}
	.col_pc_5__441675__ .item {width:20%;}
	.col_pc_6__441675__ .item {width:16.6666%;}
	.col_pc_1__441675__ .item,
	.col_pc_2__441675__ .item2n,
	.col_pc_3__441675__ .item3n,
	.col_pc_4__441675__ .item4n,
	.col_pc_5__441675__ .item5n,
	.col_pc_6__441675__ .item6n {clear:both;}
}

